<?xml version="1.0" encoding="UTF-8"?>
<legislation id="lla518cfc3-1ecd-4ac4-9921-e9924b5545b8" lang="EL" law-enforced-date=""><form><legis-type>Ενοποιημένη Νομοθεσία</legis-type><legis-num id="lndfab94d1-d266-4111-b6ff-07f939db9903" current="yes">25(I)/1994</legis-num><official-title id="otbdc48d57-a24f-4913-9eb1-f5b027bb9a3f" current="yes">ΝΟΜΟΣ ΠΟΥ ΠΡΟΝΟΕΙ ΤΗΝ ΚΑΤΑΡΓΗΣΗ ΟΡΙΣΜΕΝΩΝ ΝΟΜΩΝ</official-title><short-title id="st7cb6fcc7-4dd4-42d5-95ea-6b00c56e8411" current="yes">Ο περί Κατάργησης Ορισμένων Νόμων Νόμος του 1994</short-title><amending-instruments/></form><legis-body><section id="sca9e7121e-f40f-44b4-aace-41231b5955a9" current="yes"><enum id="endd1fe673-933f-43d0-a243-5d626c222473" current="yes">1</enum><header id="hrc22d929b-b7ff-4934-939b-e1af892ec5e6" current="yes">Συνοπτικός τίτλος</header><text id="tx8a4fc63b-8a8b-43ab-abe0-2c283527ac89" current="yes">&lt;p&gt;1. Ο παρών Νόμος θα αναφέρεται ως ο περί Κατάργησης Ορισμένων Νόμων Νόμος του 1994.&lt;/p&gt;</text></section><section id="scfbe8ca11-f1b9-4f5a-8d60-891923fc893c" current="yes"><enum id="en53591ec0-2fba-441d-a8eb-5dbd240509e4" current="yes">2</enum><header id="hr2058d71f-b40d-4d6c-b802-e530f7d8eced" current="yes">Κατάργηση Νόμων</header><text id="txf0e4f955-3bf1-4c53-a462-1306c623dad8" current="yes">&lt;p&gt;2. Οι Νόμοι οι οποίοι εκτίθενται στον Πίνακα καταργούνται:&lt;/p&gt;</text></section><appendix id="apa520ebbf-d271-89e3-d12e-82e4592d298f" current="yes"><enum id="en4e5c14cc-24ba-a47c-45d0-713ece51cb98" current="yes">ΠΙΝΑΚΑΣ</enum><text id="txed488888-db64-a104-de6c-227e4b981095" current="yes">&lt;p style="text-align: center;"&gt;(Άρθρο 2)&lt;/p&gt;
&lt;p&gt;1. Ο περί Απαγορεύσεως Οικοδομών (Μετακινηθέντα Χωρία της Πάφου)&#160;Νόμος (Κεφ. 36).&lt;/p&gt;
&lt;p&gt;2. Ο περί Κυβερνητικού Δανείου Σπόρου Νόμος (Κεφ. 67).&lt;/p&gt;
&lt;p&gt;3. Ο περί Υφαντών (Ποσοστά Εισαγωγής) Νόμος (Κεφ. 70).&lt;/p&gt;
&lt;p&gt;4. Ο περί Φυλλοξήρας (Πρόληψις) Νόμος (Κεφ. 77).&lt;/p&gt;
&lt;p&gt;5. Ο περί Αμιάντου (Επεξεργασία και Εξαγωγή) Νόμος (Κεφ. 128).&lt;/p&gt;
&lt;p&gt;6. Ο περί Οικιακών Υπηρετριών (Εργοδότησις Παιδίων και Νεαρών Προσώπων)&#160;Νόμος (Κεφ. 179).&lt;/p&gt;
&lt;p&gt;7. Ο περί Δανείου Νόμος του 1930 (Κεφ. 201).&lt;/p&gt;
&lt;p&gt;8. Ο περί Δανείου Νόμος του 1945 (Κεφ. 202).&lt;/p&gt;
&lt;p&gt;9. Ο περί Δανείου Νόμος του 1949 (Κεφ. 203).&lt;/p&gt;
&lt;p&gt;10. Ο περί Δανείου (Ανάπτυξις) Νόμος (Κεφ. 203Α).&lt;/p&gt;
&lt;p&gt;11. Ο περί Δανείου (Ανάπτυξις και Ευημερία) Νόμος (Κεφ. 204).&lt;/p&gt;
&lt;p&gt;12. Ο περί Περιουσίας Καταδίκων Νόμος (Κεφ. 282).&lt;/p&gt;
&lt;p&gt;13. Ο περί Ανακτήσεως της Κατοχής Μικρών Ακινήτων Νόμος (Κεφ. 231).&lt;/p&gt;</text></appendix></legis-body></legislation>